# Uses of Class
org.apache.sysds.hops.ParameterizedBuiltinOp

Packages that use ParameterizedBuiltinOp
Package
Description
org.apache.sysds.hops.rewrite

## Uses of ParameterizedBuiltinOp in org.apache.sysds.hops.rewrite

Methods in org.apache.sysds.hops.rewrite that return ParameterizedBuiltinOp
Modifier and Type
Method
Description
`static ParameterizedBuiltinOp`
HopRewriteUtils.`createParameterizedBuiltinOp(Hop input, LinkedHashMap<String,Hop> args, Types.ParamBuiltinOp op)`